{
  "component": true,
  "usingComponents": {
    "diy-store": "/components/diy-components/diy-store",
    "diy-kefu": "/components/diy-components/diy-kefu",
    "diy-form": "/components/diy-components/diy-form",
    "diy-image-nav": "/components/diy-components/diy-image-nav",
    "diy-digit": "/components/diy-components/diy-digit",
    "diy-video-list": "/components/diy-components/diy-video-list",
    "diy-store-label": "/components/diy-components/diy-store-label",
    "diy-picture": "/components/diy-components/diy-picture",
    "diy-listmenu": "/components/diy-components/diy-listmenu",
    "diy-text": "/components/diy-components/diy-text",
    "diy-notice": "/components/diy-components/diy-notice",
    "diy-graphic-nav": "/components/diy-components/diy-graphic-nav",
    "diy-img-ads": "/components/diy-components/diy-img-ads",
    "diy-search": "/components/diy-components/diy-search",
    "diy-rich-text": "/components/diy-components/diy-rich-text",
    "diy-horz-line": "/components/diy-components/diy-horz-line",
    "diy-horz-blank": "/components/diy-components/diy-horz-blank",
    "diy-coupon": "/components/diy-components/diy-coupon",
    "diy-goods-list": "/components/diy-components/diy-goods-list",
    "diy-many-goods-list": "/components/diy-components/diy-many-goods-list",
    "diy-rubik-cube": "/components/diy-components/diy-rubik-cube",
    "diy-video": "/components/diy-components/diy-video",
    "diy-seckill": "/components/diy-components/diy-seckill",
    "diy-pintuan": "/components/diy-components/diy-pintuan",
    "diy-groupbuy": "/components/diy-components/diy-groupbuy",
    "diy-pinfan": "/components/diy-components/diy-pinfan",
    "diy-bargain": "/components/diy-components/diy-bargain",
    "diy-presale": "/components/diy-components/diy-presale",
    "diy-notes": "/components/diy-components/diy-notes",
    "diy-float-btn": "/components/diy-components/diy-float-btn",
    "diy-live": "/components/diy-components/diy-live",
    "diy-fenxiao-goods-list": "/components/diy-components/diy-fenxiao-goods-list",
    "diy-goods-recommend": "/components/diy-components/diy-goods-recommend",
    "diy-goods-brand": "/components/diy-components/diy-goods-brand",
    "diy-article": "/components/diy-components/diy-article",
    "diy-merch-list": "/components/diy-components/diy-merch-list",
    "diy-member-info": "/components/diy-components/diy-member-info",
    "diy-member-my-order": "/components/diy-components/diy-member-my-order",
    "diy-quick-nav": "/components/diy-components/diy-quick-nav",
    "diy-payment-qrcode": "/components/diy-components/diy-payment-qrcode",
    "diy-hot-area": "/components/diy-components/diy-hot-area",
    "diy-follow-official-account": "/components/diy-components/diy-follow-official-account",
    "diy-map": "/components/diy-components/diy-map",
    "diy-audio": "/components/diy-components/diy-audio",
    "diy-comp-extend": "/components/diy-components/diy-comp-extend"
  }
}